package com.caliverse.admin.domain.entity;

//로그인 승인 상태
public enum STATUS implements BaseEnumCode<String>{
    ROLE_NOT_PERMITTED("승인 대기중")
    , REJECT("신청 반려")
    , PERMITTED("승인완료")
    , INIT("비번 재설정")
    , RESOLVED("해결")
    , UNRESOLVED("미해결")
    ;

    private String title;

    STATUS(String title) {
        this.title = title;
    }

    @Override
    public String getValue() {
        return this.title;
    }


}
